@charset "ISO-8859-1";
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700);
@import url(http://fonts.googleapis.com/css?family=Roboto:300);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300);
/* CSS Document */

a {
	text-decoration:none;
}
p {
	margin-bottom:7px;
}
.up {
	margin-top:-65px;
	text-align:right;
}
.up img {
	padding:0 20px 20px 0;
	border:0px;
}
#header {
	height:200px;/*era 170 */
	background-color:#db8719;
	width:100%;
}
#logo img {
	margin-top:20px;
}
#datos {
	top:20px;
	}
#datos p, #datos p a {
	font:13px/18px 'Roboto', sans-serif;
	color:#fff;
}
#datos p a:hover {
	background:#FC9;
}

#barra {
	background-color:#666;
}
#menubar {
	height:40px;
	background:#333;
}
#seccion_1 {
	height:500px;/*era 600*/
	/*background:url(../images/bg_halo.png) bottom center no-repeat #fff;*/
	background:url(../images/bg_oper.png) bottom right no-repeat #fff;

}
#slogan {
 background:;
	margin-top:80px;/*era 120*/
}
#slogan h2 {
	font:48px/48px 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	color:#db8719;
}
#roberto {
	margin-top:-50px;
}
#le {
	margin-top:420px;
	border:1px solid white;
	text-align:center;
	padding:5px;
}
#le p {
	font:12px/12px 'Roboto', sans-serif;
	color:white;
}
#menu.nav {
	padding-top:30px;
	font:16px/20px 'Source Sans Pro', sans-serif;
	font-weight:bold;
	color:#fff;
}
#menu.nav ul{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}

#menu.nav a {
float:left;
width:6em;
height:3em;
line-height:3em;
text-decoration:none;
color:white;
background-color:#333;
padding:0.2em 0.6em;
text-align:center;margin-right:10px;
}
#menu.nav a:hover {
	background-color:#db8719;
}
#menu.nav li:nth-child(1) a:hover {
	background-color:#db8719;
}
#menu.nav li:nth-child(2) a:hover {
	background-color:#1a95a4;
}
#menu.nav li:nth-child(3) a:hover {
	background-color:#db8719;
}

#menu.nav li {display:inline;}

#seccion_2 {
	background:url(../images/bg_xr_1000x500.png) top right no-repeat #403f3d;
	height:500px;
	border-top:3px solid #fff;
}
#seccion_3 {
	background:#1a95a4;
	height:500px;
	border-top:3px solid #fff;
}
#seccion_4 {
	background:url(../images/bg_hands.png) center center no-repeat #d8a54d;
	height:600px;
	border-top:3px solid #fff;

}
#empresa h2, #productos h2, #contacto h2 {
	padding:40px 0;
	font:48px/48px 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	color:#fff;
}
#empresa p, #productos p, #contacto p, #productos ul li, #formulario p {
	font:18px/25px 'Roboto', sans-serif;
	font:18px/25px 'Source Sans Pro', sans-serif;
	color:#fff;
}
#productos ul.punteo li {
	list-style:none;
	margin-left:0;
}
#productos ul li:before {
	content:"\00BB";
	padding-right:4px;
}
#productos a {
	text-decoration:none;
	color:#fff;
}
#productos a:hover {
	background:#0CC;
}

#productos .neurocirugia p, #productos .maxilofacial p, #productos .columna p, #productos .cadera p, #productos .rodilla p {
color:white;
	font:17px/20px 'Source Sans Pro', sans-serif;
}
#productos .neurocirugia li, #productos .maxilofacial li, #productos .columna li, #productos .cadera li, #productos .rodilla li{
color:white;
	font:13px/15px 'Source Sans Pro', sans-serif;
}
.formulario > *{
}


input[type=text], textarea, select {padding:10px; margin:10px 0;border:2px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
font: 15px 'Source Sans Pro', sans-serif;
color:#aaa;
}
input[type=text]:focus {border-color:#333;color:#000; }

input[type=submit] {padding:10px; margin-top:10px;background:#403f3d; border:2px solid #333;
cursor:pointer;
color:white;
-webkit-border-radius: 5px;
border-radius: 5px; }
